p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;min-height:1025px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:958px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Text6 {display:block;position:absolute;left:154px;top:22px;width:612px;height:60px;z-index:3;}
#Text7 {display:block;position:absolute;left:154px;top:66px;width:413px;height:48px;z-index:4;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:130px;height:105px;z-index:5;}
#LogoEditInner {position:absolute;width:130px;height:105px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:959px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2082;position:absolute;left:146px;top:125px;width:720px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:959px;height:643px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:933px;min-height:120px;z-index:9;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:985px;height:235px;z-index:10;background:url('./images/index_BoxBanner.png');background-repeat:no-repeat;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:24px;top:0px;width:835px;height:353px;z-index:11;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#DecoEditInner {position:absolute;width:835px;height:353px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {display:block;position:absolute;left:15px;top:-62px;margin-left:20px;margin-top:70px;margin-right:20px;width:893px;height:239px;z-index:12;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:453px;min-height:480px;z-index:13;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box4 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:436px;height:426px;z-index:14;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Titre3 {display:block;overflow:hidden;position:absolute;left:5px;top:11px;width:160px;height:20px;z-index:15;white-space:normal;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:-20px;top:-34px;margin-left:20px;margin-top:70px;margin-right:20px;width:408px;height:336px;z-index:16;}
#Img1 {display:block;overflow:hidden;position:absolute;left:465px;top:245px;width:427px;height:284px;z-index:17;}
#Img1Inner {position:absolute;width:427px;height:284px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:553px;top:467px;width:157px;height:93px;z-index:18;}
#Img5Inner {position:absolute;width:157px;height:93px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:465px;top:497px;width:126px;height:84px;z-index:19;}
#Img6Inner {position:absolute;width:126px;height:84px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:827px;top:550px;width:107px;height:80px;z-index:20;}
#Img7Inner {position:absolute;width:107px;height:80px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:722px;top:246px;width:210px;height:120px;z-index:21;}
#Img2Inner {position:absolute;width:210px;height:120px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:818px;top:345px;width:116px;height:116px;z-index:22;}
#Img4Inner {position:absolute;width:116px;height:116px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:709px;top:408px;width:124px;height:124px;z-index:23;}
#Img9Inner {position:absolute;width:124px;height:124px;border:0px;}
#PanelFooter1 {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:110px;z-index:24;}
#PanelFooter1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooter1NoAlpha {position:relative;}
#Poweredby_Img {display:block;overflow:hidden;position:absolute;left:748px;top:29px;width:200px;height:40px;z-index:25;}
#Poweredby_ImgInner {position:absolute;width:200px;height:40px;border:0px;}
#BoxFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;width:950px;height:30px;z-index:26;background:url('./images/index_BoxFooter.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:10px;top:31px;width:413px;height:77px;z-index:27;}
#Text4 {display:block;position:absolute;left:765px;top:68px;width:154px;height:31px;z-index:28;}
